package org.mp.api.coupon.qrcode.model;

public class ActionInfo {
	
	
	private Card card;

	public Card getCard() {
		return card;
	}

	public void setCard(Card card) {
		this.card = card;
	}
	
	

	
}
